* {
  padding: 0;
  margin: 0;
}


html {
  position: relative;
  min-height: initial;
}

/* https://wiki.selfhtml.org/wiki/CSS/Tutorials/Flexbox/Feststehender_Footer */
body {
  display: flex;
  min-height: 100vh;
  margin: 0 auto;
  flex-direction: column;
}

main {
  min-height: 5em;
  flex: 1;
}

.body-blue {
  /* Margin bottom by footer height */
  /* margin-bottom: 60px; */
  background-color: #eaf1fe;
}

.body-green {
  background-color: #FAFAFA;
  /* background-color: #f3ffe8; */
  /* background-color: #f3ffe85a; */
}

.footer-green {
  background-color: #798F66;
}

.img-fit {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.button-green {
  background-color: #798F66;
  border: none;
  /* color: rgba(211,211,211); */
  color: rgba(240,240,240);
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 22px;
  margin: 4px 2px;
  cursor: pointer;
  padding: 10px 24px;
  /* border-radius: 12px; */
  border-radius: 8px;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.button-green:hover {
  color: white;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

.form-signin {
  max-width: 330px;
  padding: 15px;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}